Page MenuHomePhabricator

[Docs] Add release note for ARM's new -mframe-chain option
ClosedPublic

Authored by pratlucas on Jul 4 2022, 8:20 AM.

Details

Summary

This adds a release note entry for the new -mframe-chain option
introduced on D125094.

Diff Detail

Event Timeline

pratlucas created this revision.Jul 4 2022, 8:20 AM
Herald added a project: Restricted Project. · View Herald TranscriptJul 4 2022, 8:20 AM
pratlucas requested review of this revision.Jul 4 2022, 8:20 AM
Herald added a project: Restricted Project. · View Herald TranscriptJul 4 2022, 8:20 AM
efriedma accepted this revision.Jul 5 2022, 4:09 PM

LGTM

This revision is now accepted and ready to land.Jul 5 2022, 4:09 PM
This revision was landed with ongoing or failed builds.Jul 6 2022, 2:07 AM
This revision was automatically updated to reflect the committed changes.